.header-logo-text {
  width: 0;
  height: 0;
  margin-right: 0;
  margin-left: 0;
  opacity: 0;
}

.header-logo-text svg,
.header-logo-text img {
  height: 4.5rem;
}

@media (min-width: 768px) {
  .header-logo-text {
    width: fit-content;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    opacity: 1;
  }
}

@media (max-width: 768px) {
  .header-logo-text img {
    height: 55px;
    max-height: fit-content;
  }
}
